

 /*SITE SPECIFIC CSS*/

.featurePanel {
	background-image: none;
	background-color: #00B3ED;
}
.featurePanel .featurePanelInner {	
	background-color: #007FA4;
}
.featurePanel p {
	color: #f6f6f6 !important;
}
.featurePanel h2 {
	color: #f6f6f6 !important;
}
.featurePanel a {
	color: #f6f6f6 !important;
}
.featurePanel a:hover {
	color: #f6f6f6 !important;
}
.journal-bg {
	background-color: #00B3ED;
}
.journal-header .journal-logo {
	width: 180px;
}
.journal-header .society-logo {
	width: 200px;
}
.navbar {
	background-color: #007FA4;
}
img.journal-footer-affiliations-logo {
	width: 180px;
}
.journal-footer.journal-bg {
	background-color: #007FA4;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after{
	background-color: #00B3ED;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) {
	background-color: #00B3ED;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2 {
	color: #ffffff;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2::after {
	background-color: #ffffff;
}